<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write questions. Use the correct question form.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[Yes, I am. I'm going to the beach this weekend.]]></sentence>
			<answers>
				<answer>Are you going to the beach this weekend?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Yes, she is. Sandy is playing in the school band next month.]]></sentence>
			<answers>
				<answer>Is Sandy playing in the school band next month?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Yes, he is. Jamie is staying with his grandparents next week.]]></sentence>
			<answers>
				<answer>Is Jamie staying with his grandparents next week?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Yes, she is. Mom's going to the gym this morning.]]></sentence>
			<answers>
				<answer>Is Mom going to the gym this morning?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Yes, he is. Mr. Jacobs is teaching us next year.]]></sentence>
			<answers>
				<answer>Is Mr. Jacobs teaching us next year?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Yes, they are. They're going to a party at 8:00.]]></sentence>
			<answers>
				<answer>Are they going to a party at 8:00?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Yes, I am. I'm buying some new clothes the day after tomorrow.]]></sentence>
			<answers>
				<answer>Are you buying some new clothes the day after tomorrow?</answer>
			</answers>
		</question>
	</questions>
</exercise>
